import QtQuick 1.1
import com.nokia.meego 1.0

Page {
    id: splashPage;
    orientationLock: PageOrientation.LockLandscape;
    property string pageName: "splashPage";

    Image {
        id: logo;

        anchors.centerIn: parent;
        source: "qrc:///images/splash.png";
    }

    Component.onCompleted: {
        timer.running = true;
    }

    Timer {
        id: timer;
        interval: 1500;
        running: false;
        onTriggered: {
            splashPage.pageStack.push("qrc:///qml/facefun/MainPage.qml");
        }
    }
}
